## service-wrapper-java 3.5.3+repack

=== debian/changelog ===
service-wrapper-java (3.5.3+repack-0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack upstream source to remove .pc directory (closes: #702790).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 21 Mar 2013 05:12:48 +0000

service-wrapper-java (3.5.3-4) unstable; urgency=low

  * Fix binary-arch build (Closes: #666309)
  * Update Format in d/copyright.
  * Add patch for --as-needed linker option (Closes: #647355)
    - Thanks to Ilya Barygin <randomaction@ubuntu.com>
  * Bump Standards-Version to 3.9.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 01 Apr 2012 17:12:42 -0700
