=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: service-wrapper-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rémi Debay <debay.remi@gmail.com>
+Maintainer: Rémi Debay <debay.remi@gmail.com>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7), 
  javahelper, 
@@ -11,7 +10,7 @@
  ant-optional, 
  junit, 
  junit4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/service-wrapper-java.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/service-wrapper-java.git
 Homepage: http://wrapper.tanukisoftware.org
