## service-wrapper-java 3.5.22

=== debian/changelog ===
service-wrapper-java (3.5.22-2ubuntu1) trusty; urgency=low

  * debian/patches/0001-fix-as-needed-ppc to fix FTBFS on ppc:
    "[exec] wrapper.c:(.text+0xd7e8): undefined reference to `ceil'"

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 27 Nov 2013 23:18:47 +0100

service-wrapper-java (3.5.22-2) unstable; urgency=low

  * Only build for upstram supported architectures. See: #730010
    - amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc
  * Add patch for bashisms in daemon.sh script.  (Closes: #670722)

 -- tony mancill <tmancill@debian.org>  Thu, 21 Nov 2013 21:23:42 -0800

service-wrapper-java (3.5.22-1) unstable; urgency=low

  * New upstream release.  (Closes: #610374)
    - Thanks to Kill Your TV <killyourtv@i2pmail.org> for updated packaging.
  * debian/control
    - Build-depend on debhelper >=9, default-jdk.
    - Depend on -headless JDK, hardening-wrapper.
    - Bump Standards-Version to 3.9.5 (no changes).
  * debian/rules
    - Enable build hardening.
    - Tweak for new upstream release.
  * Add javadocs in -doc package.
  * Now allow any arch to be built.
  * Separate preinst scripts for -jni and -java packages.

 -- tony mancill <tmancill@debian.org>  Sat, 09 Nov 2013 21:49:53 -0800

service-wrapper-java (3.5.3+repack-1) UNRELEASED; urgency=low

  * Team upload.
  * Acknowledge NMU - thank you to Michael Gilbert (Closes: #702790)
  * Add d/watch file.  Thank you to gregor herrmann.

 -- tony mancill <tmancill@debian.org>  Sun, 24 Mar 2013 12:00:00 -0700
