=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CLASSPATH=/usr/share/java/junit4.jar:/usr/share/java/junit.jar:/usr/share/java/commons-collections.jar
export DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
export DEB_HOST_ARCH_CPU := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)

export JAVA_HOME=/usr/lib/jvm/default-java
export DEB_BUILD_HARDENING=1

%:
	dh $@  --with javahelper

override_dh_auto_clean:
	-ant -f build.xml \
          -Dbits=$$(dpkg-architecture -qDEB_HOST_ARCH_BITS) total-clean
	jh_build --clean
	rm -f bin/* build/* conf/* lib/* logs/* test/* src/c/*.o src/c/wrapperinfo.c

override_dh_auto_build:
	dh_testdir
	jh_build
	ant -f build.xml \
	  -Dbits=$$(dpkg-architecture -qDEB_HOST_ARCH_BITS) compile-c-unix
	ant -f build.xml \
	  -Dbits=$$(dpkg-architecture -qDEB_HOST_ARCH_BITS) conf
	BUILD_DIR=lib /bin/sh $(CURDIR)/debian/build-wrapper-scripts \
	  /usr/share/wrapper/daemon.sh /usr/sbin/wrapper

override_dh_installchangelogs:
	dh_installchangelogs doc/revisions.txt
