## service-wrapper-java 3.5.25

=== debian/changelog ===
service-wrapper-java (3.5.25-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix-as-needed-ppc.patch:
      + Fix FTBFS on ppc: "[exec] wrapper.c:(.text+0xd7e8):
        undefined reference to `ceil'".

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 04 Jan 2015 01:29:52 +0100

service-wrapper-java (3.5.25-2) unstable; urgency=medium

  * Correct typo in patch for kfreebsd-x86-32 makefile to resolve build
    failure on kfreebsd.

 -- tony mancill <tmancill@debian.org>  Fri, 29 Aug 2014 17:25:49 -0700

service-wrapper-java (3.5.25-1) unstable; urgency=medium

  [ Kill Your TV ]
  * Team upload.  
  * New upstream release. (Closes: #759565)
  * debian/control
    - add java7-runtime-headless as an alternate to satisfy the java
      dependencies
    - drop build dependency on hardening-wrapper as this package is now
      obsolete.
    - build depend on  libcunit1-ncurses-dev, libncurses5-dev
  * hardening
    - Add ldflags.patch to insert a LDFLAGS variable into the upstream
      makefiles so that hardening LDFLAGS can be used in the build. As noted
      above, hardening-wrapper is no longer used as it's obsolete.
    - Update additional-makefiles.patch and kfreebsd-support.patch to add the
      LDFLAGS variable

  [ tony mancill ]
  * Add a minimal get-orig-source target to debian/rules.
  * Update Vcs- fields to use canonical URLs.

 -- tony mancill <tmancill@debian.org>  Thu, 28 Aug 2014 10:34:11 -0700

service-wrapper-java (3.5.22-3) unstable; urgency=low

  * Correct bug number typo in previous upload.
  * Add additional-makefiles.patch - see #730010
    - s390x
    - mips
    - mipsel
    - sparc
  * Maintainer is now the Java Team.
  * Change Vcs URLs from collab-maint to pkg-java.

 -- tony mancill <tmancill@debian.org>  Wed, 16 Apr 2014 20:54:50 -0700
