=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: java
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rémi Debay <debay.remi@gmail.com>
-Uploaders: tony mancill <tmancill@debian.org>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: tony mancill <tmancill@debian.org>,
+ Rémi Debay <debay.remi@gmail.com>
 Build-Depends: debhelper (>= 9),
  javahelper,
  default-jdk,
@@ -11,14 +12,15 @@
  ant-optional,
  junit,
  junit4,
- hardening-wrapper
+ libcunit1-ncurses-dev,
+ libncurses5-dev
 Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/collab-maint/service-wrapper-java.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/service-wrapper-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/service-wrapper-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/service-wrapper-java.git
 Homepage: http://wrapper.tanukisoftware.com
 
 Package: service-wrapper
-Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc
+Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc mips mipsel s390x sparc
 Depends:  ${shlibs:Depends}, ${misc:Depends},
  libservice-wrapper-java (>= ${source:Version}),
  libservice-wrapper-jni (>= ${source:Version})
@@ -46,9 +48,9 @@
 
 
 Package: libservice-wrapper-jni
-Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc
+Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc mips mipsel
 Depends: ${shlibs:Depends}, ${misc:Depends},
- default-jre-headless | java5-runtime-headless | java6-runtime-headless
+ default-jre-headless | java5-runtime-headless | java6-runtime-headless | java7-runtime-headless
 Suggests: libservice-wrapper-doc
 Description:Jar daemon wrapper JNI libraries
  This Package contains the JNI libraries used by the Java Service Wrapper.
