## service-wrapper-java 3.5.26

=== debian/changelog ===
service-wrapper-java (3.5.26-3) unstable; urgency=medium

  * Apply patch to fix FTBFS on ppc and adjust arch list.
    Thank you to Matthias Klose for the patch.  (Closes: #797460)

 -- tony mancill <tmancill@debian.org>  Mon, 31 Aug 2015 21:56:13 -0700

service-wrapper-java (3.5.26-2) unstable; urgency=medium

  * Modify architectures built for this package.
    - drop sparc, kfreebsd-i386, and kfreebsd-amd64
    - add ppc64el

 -- tony mancill <tmancill@debian.org>  Sun, 12 Jul 2015 20:41:02 -0700

service-wrapper-java (3.5.26-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright with version 1.2 of the
    Tanuki Software, Ltd. Community Software License Agreement
  * Add arm64 to list of architectures and add makefile to
    0003-additional-makefiles.patch (Closes: #791951).
  * Refresh patches for new upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sat, 11 Jul 2015 15:56:39 -0700
