=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: service-wrapper-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>,
  Rémi Debay <debay.remi@gmail.com>
 Build-Depends: debhelper (>= 9),
@@ -14,13 +13,13 @@
  junit4,
  libcunit1-ncurses-dev,
  libncurses5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/service-wrapper-java.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/service-wrapper-java.git
 Homepage: http://wrapper.tanukisoftware.com
 
 Package: service-wrapper
-Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc mips mipsel s390x sparc
+Architecture: arm64 amd64 armel armhf i386 ia64 powerpc ppc64 ppc64el mips mipsel s390x x32
 Depends:  ${shlibs:Depends}, ${misc:Depends},
  libservice-wrapper-java (>= ${source:Version}),
  libservice-wrapper-jni (>= ${source:Version})
@@ -48,7 +47,7 @@
 
 
 Package: libservice-wrapper-jni
-Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc mips mipsel
+Architecture: arm64 amd64 armel armhf i386 ia64 powerpc ppc64 ppc64el mips mipsel s390x x32
 Depends: ${shlibs:Depends}, ${misc:Depends},
  default-jre-headless | java5-runtime-headless | java6-runtime-headless | java7-runtime-headless
 Suggests: libservice-wrapper-doc
