## service-wrapper-java 3.5.30

=== debian/changelog ===
service-wrapper-java (3.5.30-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on ppc64el and s390x.
    Thanks to Logan Rosen and Dimitri John Ledkov for the patch.
    (Closes: #976915)

 -- Markus Koschany <apo@debian.org>  Tue, 15 Dec 2020 01:19:16 +0100

service-wrapper-java (3.5.30-2) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URI.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Dec 2020 23:16:11 +0100

service-wrapper-java (3.5.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - License updated to Community Software License Agreement 1.3
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 13:40:44 +0100
