=== debian/control ===
Source: service-wrapper-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
 Rémi Debay <debay.remi@gmail.com>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit,
 junit4,
 libcunit1-ncurses-dev,
 libncurses5-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/service-wrapper-java.git
Vcs-Browser: https://salsa.debian.org/java-team/service-wrapper-java
Homepage: http://wrapper.tanukisoftware.com

Package: service-wrapper
Architecture: amd64 arm64 armel armhf i386 ia64 mips mipsel powerpc ppc64 ppc64el s390x x32
Depends: ${shlibs:Depends}, ${misc:Depends},
 libservice-wrapper-java (>= ${source:Version}),
 libservice-wrapper-jni (>= ${source:Version})
Description: Jar daemon wrapper
 The Java Service Wrapper makes very easy to install a Java Application as a
 daemon process on Unix systems. The Wrapper monitors a JVM (Java Virtual
 Machine) process and automatically restarts it if it that the JVM has crashed
 or hung. This process takes just a few seconds once the Wrapper has decided
 there is a problem. It also gives the ability to handle process priority.

Package: libservice-wrapper-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: libservice-wrapper-doc
Description: Jar daemon wrapper java libraries
 This Package contains the Java jar libraries used by the Java Service Wrapper.
 It can be used to handle wrapper specific attributes.
 .
 The Java Service Wrapper makes very easy to install a Java Application as a
 daemon process on Unix systems. The Wrapper monitors a JVM (Java Virtual
 Machine) process and automatically restarts it if it that the JVM has crashed
 or hung. This process takes just a few seconds once the Wrapper has decided
 there is a problem. It also gives the ability to handle process priority.

Package: libservice-wrapper-jni
Architecture: amd64 arm64 armel armhf i386 ia64 mips mipsel powerpc ppc64 ppc64el s390x x32
Depends: ${shlibs:Depends}, ${misc:Depends},
 default-jre-headless | java5-runtime-headless | java6-runtime-headless | java7-runtime-headless
Suggests: libservice-wrapper-doc
Description: Jar daemon wrapper JNI libraries
 This Package contains the JNI libraries used by the Java Service Wrapper.
 .
 The Java Service Wrapper makes very easy to install a Java Application as a
 daemon process on Unix systems. The Wrapper monitors a JVM (Java Virtual
 Machine) process and automatically restarts it if it that the JVM has crashed
 or hung. This process takes just a few seconds once the Wrapper has decided
 there is a problem. It also gives the ability to handle process priority.

Package: libservice-wrapper-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jar daemon wrapper (javadoc files)
 The Java Service Wrapper makes very easy to install a Java Application as a
 daemon process on Unix systems. The Wrapper monitors a JVM (Java Virtual
 Machine) process and automatically restarts it if it that the JVM has crashed
 or hung. This process takes just a few seconds once the Wrapper has decided
 there is a problem. It also gives the ability to handle process priority.
 .
 This package contains the javadoc files.
