=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+include /usr/share/dpkg/architecture.mk
 
 export CLASSPATH=/usr/share/java/junit4.jar:/usr/share/java/junit.jar:/usr/share/java/commons-collections.jar
-export DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
-export DEB_HOST_ARCH_CPU := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
 
 export JAVA_HOME=/usr/lib/jvm/default-java
-export DEB_BUILD_HARDENING=1
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@  --with javahelper
@@ -37,3 +37,4 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/revisions.txt
+
