## service-wrapper-java 3.5.50

=== debian/changelog ===
service-wrapper-java (3.5.50-3) unstable; urgency=medium

  * Update makefiles patch to address FTBFS on riscv64 (Closes: #1019528)
    Thank you to Eric Long for the patch.

 -- tony mancill <tmancill@debian.org>  Sun, 11 Sep 2022 08:00:46 -0700

service-wrapper-java (3.5.50-2) unstable; urgency=medium

  * Update makefiles patch to address FTBFS on s390x and mipsel

 -- tony mancill <tmancill@debian.org>  Thu, 09 Jun 2022 22:32:43 -0700

service-wrapper-java (3.5.50-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.5.50 (Closes: #934857)
  * Refreshing patches
  * Raising Standards version to 4.6.1 (Rules-Requires-Root: no)
  * Refreshing d/copyright
  * Having d/watch point to sf.net, version of file raised to 4
  * Trim trailing whitespace.
  * Using https URI for Homepage
  * Marking the -doc package as Multi-Arch: foreign
  * Providing a Makefile for mips64el, so that the binary packages are now
    Architecture: any (Closes: #934855)
  * Working on src/bin/App.sh.in instead of src/bin/sh.script.in in
    d/build-wrapper-scripts
  * Removing commons-collections.jar from the classpath of the built jar
  * Adding DEP3 headers to patches
  * Building with the -g flag to get debug symbols
  * Adding Lintian overrides when relevant
  * Hardening in d/rules
  * Forwarding patches

 -- Pierre Gruet <pgt@debian.org>  Wed, 08 Jun 2022 16:33:19 +0200
