## service-wrapper-java 3.5.51

=== debian/changelog ===
service-wrapper-java (3.5.51-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:51:10 +0200

service-wrapper-java (3.5.51-2) unstable; urgency=medium

  [ Xuefeng Pan ]
  * Add LoongArch support (Closes: #1053088)

  * Freshen years in debian/copyright
  * Add patch for loong64 (Closes: #1053088)
  * Bump Standards-Version to 4.6.2 (no changes)
  * Replace B-D on libncurses5-dev with libncurses-dev

 -- tony mancill <tmancill@debian.org>  Wed, 27 Sep 2023 19:54:53 -0700

service-wrapper-java (3.5.51-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.5.51
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Wed, 16 Nov 2022 21:54:52 +0100
