=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: service-wrapper-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  tony mancill <tmancill@debian.org>,
  Rémi Debay <debay.remi@gmail.com>
@@ -14,14 +15,15 @@
  junit,
  junit4,
  libcunit1-ncurses-dev,
- libncurses5-dev
-Standards-Version: 4.5.1
+ libncurses-dev
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/service-wrapper-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/service-wrapper-java
-Homepage: http://wrapper.tanukisoftware.com
+Homepage: https://wrapper.tanukisoftware.com
+Rules-Requires-Root: no
 
 Package: service-wrapper
-Architecture: amd64 arm64 armel armhf i386 ia64 mips mipsel powerpc ppc64 ppc64el s390x x32
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libservice-wrapper-java (>= ${source:Version}),
  libservice-wrapper-jni (>= ${source:Version})
@@ -47,7 +49,7 @@
  there is a problem. It also gives the ability to handle process priority.
 
 Package: libservice-wrapper-jni
-Architecture: amd64 arm64 armel armhf i386 ia64 mips mipsel powerpc ppc64 ppc64el s390x x32
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  default-jre-headless | java5-runtime-headless | java6-runtime-headless | java7-runtime-headless
 Suggests: libservice-wrapper-doc
@@ -63,6 +65,7 @@
 Package: libservice-wrapper-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Jar daemon wrapper (javadoc files)
  The Java Service Wrapper makes very easy to install a Java Application as a
