=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,13 @@
 #export DH_VERBOSE=1
 include /usr/share/dpkg/architecture.mk
 
-export CLASSPATH=/usr/share/java/junit4.jar:/usr/share/java/junit.jar:/usr/share/java/commons-collections.jar
+export CLASSPATH=/usr/share/java/junit4.jar:/usr/share/java/junit.jar
 
 export JAVA_HOME=/usr/lib/jvm/default-java
-CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
-LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@  --with javahelper
@@ -37,4 +39,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/revisions.txt
-
